<nz-list nzHeader="Object Changes">
  <nz-list-item *ngFor="let changedObject of objectChanges">
    <nz-list-item-meta [nzTitle]="changedObject.new?.label" [nzDescription]="changedObject.description">
    </nz-list-item-meta>
    <fa-icon *ngIf="changedObject.type === 'new'" [icon]="faPlus"></fa-icon>
    <fa-icon *ngIf="changedObject.type === 'changed'" [icon]="faWrench"></fa-icon>
    <fa-icon *ngIf="changedObject.type === 'removed'" [icon]="faTrash"></fa-icon>
  </nz-list-item>
</nz-list>
